body{
    font-family: Arial, sans-serif;
    text-align: center;
    background:#f5f5f5;
    margin-top:50px;
}

h2{
    color:#0a7cff;
}

input{
    padding:10px;
    width:220px;
    border:1px solid #ccc;
    border-radius:5px;
}

button{
    padding:10px 20px;
    background:#0a7cff;
    color:white;
    border:none;
    border-radius:5px;
    cursor:pointer;
}

button:hover{
    background:#095ec4;
}